{
    "issuer": "http://localhost:8094",
    "clientId": "farmmapsdev",
    "audience": "http://localhost:8082",
    "requireHttps": false,
    "apiEndPoint": "http://localhost:8082",
    "grantType":"code"
}
  